:mod:`cjklib.test.dictionary` --- Unit tests for dictionary
===========================================================

.. versionadded:: 0.3

.. automodule:: cjklib.test.dictionary


Classes
--------

.. autoclass:: CEDICTAccessTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTDictionaryResultTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTGRAccessTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTGRMetaTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTMetaTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CFDICTAccessTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CFDICTDictionaryResultTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CFDICTMetaTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: DictionaryAccessTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: DictionaryMetaTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: DictionaryResultTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: DictionaryTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: EDICTAccessTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: EDICTDictionaryResultTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: EDICTMetaTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: FullDictionaryTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: HanDeDictAccessTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: HanDeDictDictionaryResultTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: HanDeDictMetaTest
   :show-inheritance:
   :members:
   :undoc-members:
   



